> ## Documentation Index
> Fetch the complete documentation index at: https://docs.monyfix.tech/llms.txt
> Use this file to discover all available pages before exploring further.

# Get User Friends

> Get user friends



## OpenAPI

````yaml get /users/friends
openapi: 3.1.0
info:
  title: Monyfix API
  description: Monyfix
  version: 1.0.0
servers: []
security: []
paths:
  /users/friends:
    get:
      tags:
        - users
      summary: Get User Friends
      description: Get user friends
      operationId: get_user_friends_users_friends_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/UserFriendResponse'
                type: array
                title: Response Get User Friends Users Friends Get
        '401':
          description: >-
            No `Authorization` access token header, token is invalid or user
            removed
          content:
            application/json:
              examples:
                not authenticated:
                  summary: No authorization token header
                  value:
                    detail: Not authenticated
                invalid token:
                  summary: >-
                    Token validation failed, decode failed, it may be expired or
                    malformed
                  value:
                    detail: 'Token invalid: {detailed error msg}'
                removed user:
                  summary: User removed
                  value:
                    detail: User removed
      security:
        - HTTPBearer: []
components:
  schemas:
    UserFriendResponse:
      properties:
        id:
          type: string
          title: Id
        phone:
          type: string
          title: Phone
        first_name:
          anyOf:
            - type: string
            - type: 'null'
          title: First Name
        last_name:
          anyOf:
            - type: string
            - type: 'null'
          title: Last Name
        username:
          anyOf:
            - type: string
            - type: 'null'
          title: Username
        avatar_url:
          anyOf:
            - type: string
            - type: 'null'
          title: Avatar Url
      type: object
      required:
        - id
        - phone
        - first_name
        - last_name
        - username
        - avatar_url
      title: UserFriendResponse
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````